=== debian/control ===
Source: tmispell-voikko
Section: text
Priority: optional
Maintainer: Timo Jyrinki <timo@debian.org>
Standards-Version: 3.9.7
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libglibmm-2.4-dev,
               libncursesw5-dev,
               libvoikko-dev (>= 1.0),
Homepage: http://voikko.sourceforge.net/

Package: tmispell-voikko
Architecture: any
Depends: voikko-fi,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: tmispell,
           tmispell-soikko,
Suggests: ispell,
Description: Ispell wrapper which uses Voikko for spell-checking
 Voikko is a Finnish spell-checker and hyphenator based on Malaga and
 Suomi-Malaga.
 .
 Tmispell is an Ispell wrapper that provides an Ispell-like interface for other
 programs that need spelling checker. Many programs (e.g. mail clients, text
 editors, and word processors) use Ispell for spell-checking. This package
 makes it possible for such programs to use Voikko for Finnish spell-checking.
 .
 This package will set up Tmispell so that the command "ispell" actually starts
 "tmispell". The real Ispell will be launched only if Tmispell does not support
 the selected language.
