=== debian/watch ===
version=3

http://sf.net/voikko/tmispell-voikko-(.*)\.tar\.gz
